@charset "UTF-8";
#main {
	position: relative;
	height: 768px;
	width: 1100px;
	overflow:hidden;
}
#basepink {
	position: absolute;
	top:440px;
	height: 247px;
	width: 1100px;
	background-image:url(images/basepink.png);
	z-index:10;
}
#rightpanel {
	float:left;
	position: relative;
	top:0px;
	left:800px;
	height: 768px;
	width: 243px;
	background-image:url(images/rightpanel.png);
	z-index:20;
}
#rightpanel2 {
	float:left;
	position: relative;
	top:0px;
	left:200px;
	height: 768px;
	width: 243px;
	background-image:url(images/rightpanel.png);
	z-index:1;
}
#rightpanel3 {
	float:left;
	position: relative;
	top:0px;
	left:-400px;
	height: 768px;
	width: 243px;
	background-image:url(images/rightpanel.png);
	z-index:1;
}
#h1 {
	float:left;
	position: relative;
	top:-740px;
	left:62px;
	height: 580px;
	width: 960px;
	padding:10px;	
	background-color:#FFF;	
	z-index:30;
	display:none;
}
#h2 {
	float:left;
	position: relative;
	top:-740px;
	left:62px;
	height: 580px;
	width: 960px;
	padding:10px;	
	background-color:#FFF;	
	z-index:30;
	display:none;
}
#h3 {
	float:left;
	position: relative;
	top:-740px;
	left:62px;
	height: 580px;
	width: 960px;
	padding:10px;	
	background-color:#FFF;	
	z-index:30;
	display:none;
}
#h4 {
	float:left;
	position: relative;
	top:-740px;
	left:252px;
	height: 580px;
	width: 435px;
	padding:10px;	
	background-color:#FFF;	
	z-index:30;
	display:none;
}
#h5 {
	float:left;
	position: relative;
	top:-740px;
	left:250px;
	height: 580px;
	width: 584px;
	padding:10px;	
	background-color:#FFF;	
	z-index:30;
	display:none;
}
#caption {
	position: relative;
	top:-140px;
	left:30px;
	height: 150px;
	width: 300px;	
	z-index:30;
}
#close {
	position: relative;
	float:right;
	right:25px;
	top:-200px;
	height: 50px;
	width: 55px;
	z-index:30;
}
#hCopy {
	position: relative;
	float:left;
	left:100px;
	top:0px;
	height: 230px;
	width: 660px;
	z-index:30;
	}
#menu{
	position: relative;
	float:left;
	left:160px;
	top:210px;
	height: 30px;
	width: 600px;
	z-index:50;	
}
.cpationTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	color: #FFF;
}
a.h1 {	display: block;width: 120px;height: 93px;text-decoration: none;background: url("images/house1sm.png");}
a.h1:hover {background-position: -120px 0;	}
a.h2 {	display: block;width: 120px;height: 220px;text-decoration: none;background: url("images/house2sm.png");}
a.h2:hover {background-position: -120px 0;	}
a.h3 {	display: block;width: 120px;height: 84px;text-decoration: none;background: url("images/house3sm.png");}
a.h3:hover {background-position: -120px 0;	}
a.h4 {	display: block;width: 120px;height: 93px;text-decoration: none;background: url("images/house4sm.png");}
a.h4:hover {background-position: -120px 0;	}
a.h5 {	display: block;width: 120px;height: 130px;text-decoration: none;background: url("images/house5sm.png");}
a.h5:hover {background-position: -120px 0;	}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 12px;
	font-weight: 100;
	color: #FFF;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-transform:none;
	color:#FFFFFF;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform:uppercase;
	color:#FFFFFF;
}
a {
	color: #FFF;
	text-decoration:none;
}
a:Hover {
	color: #484848;
	text-decoration:none;
}
